/hc/tr

Masaüstü VPN İstemcileri için Sistem Gereksinimleri Nelerdir?

Tam Masaüstü VPN İstemcilerimiz Mac ve Windows cihazları ile uyumludur. ZenMate kontrol paneline giriş yaptıktan sonra, cihazına VPN istemcisini indirmek için, Windows veya Mac simgesine tıklaman yeterli olacaktır.

(Minimum) OS sürüm gereksinimi:
Windows 7 veya üstü *
Mac OSX 10.10 veya üstü *

VPN protokolü:
Windows istemcisi için: IPSec (IKEv2) ve L2TP / IPSec
Mac istemcisi için: IPSec (IKEv2)

 

* ZenMate'in Mac OSX ve/veya Windows'un Beta sürümleri ile uyumluluğunu garanti edemeyiz.

Başka sorularınız var mı? Bir talep gönder

0 Yorumlar

Yorum yazmak için lütfen oturum açın: oturum aç.